[Numpy-discussion] Failure building scipy.special.lambertw

Pauli Virtanen pav+sp@iki...
Wed Dec 16 02:50:31 CST 2009


Wed, 16 Dec 2009 02:09:45 +0000, Chris wrote:

> Building a current checkout of scipy on OSX 10.6 fails when trying to
> compile scipy.special.lambertw, giving the message:
> 
> Warning: No configuration returned, assuming unavailable.
> 
> The full failure is here:
> 
> http://img.skitch.com/20091216-d4b8ueqh27g4fqwebu3e3wgfkq.jpg

npy_cabs et al. are defined in npy_math.h, and it seems you have an old 
version of that lying somewhere. Do you have an old version of Numpy 
installed at

	/Library/Python/2.6/site-packages/numpy




More information about the NumPy-Discussion mailing list